@charset "utf-8";
/* CSS Document */



/*图片上传*/
.item-group-desc textarea{
	border:0;
	outline:none;
	text-align:center;

	background-color:transparent; 
	border-color:transparent;
	resize: none;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
}
 

.item-group-desc{
	display: block;
	height: auto;
	border:0;
}
.item-group-desc .desc-group{
	border:0.1em solid #ddd;
	border-radius: 3px;
	padding:0.8rem;
	margin-right:1rem;
}
.item-group-desc .desc-group textarea{
	width:90%;
	height:8em;
	text-align: left;
	line-height:24px;
}

.item-group-desc .desc-group textarea::placeholder{ color:#bbb;font-size:.8rem;}

.item-group-desc label{
	color: #999;
	display:inline-block;
	margin:10px 0;
}

.error_answer{
	width:100%;
	line-height:20px;
	padding:5px;
	color:#999;
	border-radius:5px;
	background:#efefef;
}
.error_answer .huang{
	color:#FFA500;
}
 
 
.img_box ul{
	overflow:hidden;
}

.img_box ul li{
	float: left;
	width:10%;
	margin-right:2.5%;
	margin-top:2px;
	/*padding:20% 0 0;*/
	position:relative;
	cursor: pointer;
}
.img_box ul li img{
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	top:0;
	margin:0;
	width:70px;
	height:70px;
	border-radius:5px;
}

.img_box ul .add_btn{
	border:1px solid #e5e5e5;
	background: url(/images/add.png) no-repeat 50% 50%;
	cursor: pointer;
	border-radius: 3px;
	padding:10px;
	width:50px;
	height:50px;
}
.img_box ul .del{
	position:absolute;
	width: 20px;
    height: 20px;
    line-height: 15px;
	text-align: center;
	background: rgba(0,0,0, .5);
	color: #fff;
	right:-9px;
	top:0;
	font-style: inherit;
	cursor: pointer;
} 